{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

{% endblock meta %}

{% block content %}
    <div class="container2">
        <h1>Perhatikan Gambar Berikut Ini !</h1>

       
        <div class="image1">
            <img src="{% static 'main/img/image5.png' %}" alt="Gambar Berita">
        </div>

        <h2>Apakah postingan ini termasuk berita benar/hoaks ?</h2>
        {% if check2 %}
        <div class="formulir">

            <form method="POST">
                {% csrf_token %}

              
                    {{form.as_p}}
               
                    <button class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true" type="submit">Jawab</button>

            </form>
        </div>
        {% endif %}

        {% if not check2 %}
        {% if check %}
        <div class="jawaban">
            <div class="pernyataan">
                <h5>Jawaban Anda Benar !</h5>
            </div>
            {% if user.is_authenticated %}
            <div class="penjelasan">
                <h5>Postingan ini adalah Hoaks. Postingan ini berisi informasi tidak ilmiah tentang COVID-19. Misinformasi bisa datang dari siapa saja, terlepas latar belakang ras, pendidikan, dan jabatan. Tetaplah kritis dalam mengkonsumsi informasi.
                    <br>
                    <br>
                    CEK FAKTA :
                    Postingan ini masuk kategori menyesatkan. Klaim dari dokter yang ada di video penuh kekeliruan dalam metodologi riset dan telah dibantah oleh berbagai ilmuwan.
                    <br>
                    <br>
                    Referensi: https://turnbackhoax.id/2020/05/20/salah-video-dokter-bule/
                    
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:skor' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>

        {% else %}
        <div class="jawaban">
            <div class="pernyataan2">
                <h5>Jawaban Anda Salah !</h5>
            </div>
            <div class="penjelasan">
                <h5>Postingan ini adalah Hoaks. Postingan ini berisi informasi tidak ilmiah tentang COVID-19. Misinformasi bisa datang dari siapa saja, terlepas latar belakang ras, pendidikan, dan jabatan. Tetaplah kritis dalam mengkonsumsi informasi.
                    <br>
                    <br>
                    CEK FAKTA :
                    Postingan ini masuk kategori menyesatkan. Klaim dari dokter yang ada di video penuh kekeliruan dalam metodologi riset dan telah dibantah oleh berbagai ilmuwan.
                    <br>
                    <br>
                    Referensi: https://turnbackhoax.id/2020/05/20/salah-video-dokter-bule/
                    
                    
                </h5>
            </div>
        </div>
        <div class="tombol">
            <a href="{% url 'TestHoax:skor' nomor skor %}" class="btn btn-outline-primary btn-lg" role="button" aria-pressed="true">Next</a>
        </div>
        {% endif %}
        {% endif %}

        

        
        

    </div>
{% endblock content %}
